Skip to main content
PUT
Set client capacity

Authorizations

x-api-key
string
header
required

Path Parameters

clientId
integer
required

The client (account) ID, as GET /v1/organization/clients returns it.

Required range: x <= 2147483647

Body

application/json
resource
enum<string>
required

CREDITS (a monthly credit budget) or IDENTITIES (identity slots).

Available options:
CREDITS,
IDENTITIES
value
integer
required

The client's new cap: monthly credits, or identity slots.

Required range: 0 <= x <= 1000000000
note
string
Maximum string length: 500

Response

The new capacity; data is null when the value did not change

status
enum<string>
required
Available options:
success
message
string
required
data
object | null
required